@charset "utf-8";
*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body {
    margin-top: 0px;
    font-size: 1rem;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    color: #060D6B;
    background-color: #D7292C;
    background-repeat: repeat;
    background-image: url(Background-Graphic2.gif);
}
main {
    padding-top: 10px;
    padding-bottom: 10px;
}



#container {
    width: 960px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: auto;
    margin-left: auto;
    background-color: rgba(24,162,204,1.00);
}
h1, h2, h3, h4, h5, h6 {
    font-family: font-family
: 'Solway', serif;
: 'Solway', serif;;
    font-weight: bold;
    color: #000000;
    text-align: center;
    font-family: 'Solway', serif;
}
a:link, a:visited {
    text-decoration: none;
    color: #155216;
    font-weight: bold;
}
a:hover, a:active {
    text-decoration: none;
    color: #D7292C;
    font-weight: bold;
}
nav ul {
    padding-left: 0px;
    text-align: center;
    background-color: rgba(24,162,204,1.00);
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    margin-left: 180px;
    margin-right: 180px;
}
nav ul li {
    display: inline-block;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 5px;
}
img {
    border-radius: 185px;
    border: thick solid rgba(21,82,22,1.00);
    margin-left: 391px;
}
p , li{
    margin-left: 222px;
    margin-right: 224px;
}
#resources ul li {
    margin-left: 397px;
}
#Kinds , #national, #bows, #additional{
    background-color: rgba(64,171,66,1.00);
    border: thick groove rgba(0,0,0,1.00);
    border-radius: 200px;
    margin-left: 75px;
    margin-right: 75px;
    margin-top: 20px;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
#saftey , #local, #arrows{
    border: thick groove rgba(0,0,0,1.00);
    border-radius: 200px;
    background-color: rgba(203,202,24,1.00);
    margin-left: 75px;
    margin-right: 75px;
    margin-top: 20px;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
#saftey li, #saftey p {
    color: rgba(0,0,0,1.00);
}
#bows img , #arrows img{
    margin-left: 311px;
}
header {
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: thick dotted rgba(0,0,0,1.00);
    background-color: rgba(215,41,44,0.97);

}
footer {
    padding-top: 15px;
    padding-bottom: 15px;
    border-top: thick dotted rgba(0,0,0,1.00);
    background-color: rgba(215,41,44,0.97);
}
footer ul li   {
    list-style-type: none;
    margin-left: 235px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: bold;

}
footer ul {
    padding-left: 0px;
    background-color: rgba(24,162,204,1.00);
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    margin-left: 46px;
    margin-right: 48px;
    padding-right: 0px;
}
footer .footerParent {
    display: flex;
}
.footerParent .contactTwo img {
    margin-left: 80px;

}
.contactOne {
    flex: 2;
    border-right: thick dotted rgba(0,0,0,1.00);
}
.contactTwo {
    flex: 1;
}
